.workspace_toolbar ul li {
    list-style: none;
}

#toolbar {
    display: none;
}

.tabs {
    display: none;
}

.sidebar h3 {
    background: #02782a;
    text-shadow: 1px 1px 0 #000;
    color: white;
}

.measure_caption a.button:hover {
    border: 1px solid #02782a;
}

.fields_list .limit:hover {
    background-color: #2B892C;
}

.fields_list .fields_list_header {
    background-color: #02782a;
    color: white;
}

.context-menu-item {
    color: black;
}

.workspace_results table th.row, .workspace_results table th.col {
    background: #E3E9E3;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
}

.workspace_results table th.row_header {
    background: #02782a;
    color: white;
}

.workspace_toolbar {
    background: #E3E9E3;
}

.ui-dialog-titlebar {
    background: #02782a;
    background: -webkit-gradient(linear, left top, left bottom, from(#02782a), to(#02782a));
    color: white;
}

.ui-dialog-titlebar .ui-dialog-title {
    text-shadow: 1px 1px 0 #000;
}

.workspace_fields .d_measure:hover {
    background: #d9f2d9;
}

.workspace_fields .d_measure {
    background: #d9f2d9;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background: -moz-linear-gradient(top, #fff 0%, #fff 100%);
    border-bottom: 1px solid #02782a;
    color: #02782a;
}

.workspace_fields .d_measure a, .measure_tree ul li ul li a.measure {
    color: #02782a;
}

.measure_tree ul .ui-draggable-dragging  {
    background: #d9f2d9 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#d9f2d9)) !important;
    background: -moz-linear-gradient(top, #fff 0%, #d9f2d9 100%) !important;
    border: 1px solid #02782a !important;
    color: #02782a !important;
    text-align: left;
}

.measure_tree ul .ui-draggable-dragging a {
    color: #02782a !important;
}

.addMeasure  {
    display: none !important;
}
